Subject: shopping for frozen pizza
Date: 15 May 1996 15:44:49 -0600

#
#
# VissiDarte wrote:
# >
# >   One stripper told me she always looks over her shoulder after work to
# > see if some guy is going to try following her home again.
#
# Not to invalidate what that stripper said (and I'm also not trying to
# set up some weird Penn and Teller Get Killed kinda situation here),
# but I've been in the biz for almost six years now and have never had
# any problems with guys following me.  Except for the guy who looks
# suspiciously like Bob Smyth that I keep seeing ducking behind the
# frozen foods aisle whenever I go to the grocery store.  Yikes, hope
# I'm not jinxing myself by saying that.  Hmm, time to tighten up
# security at the fortress here.  Forget about it, Bob.  I'm onto your
# stalking games.  Next time I see you trying to hide behind a
# Stairmaster at the gym I'm throwing your pjs in the fire.
#
# Kat
#
#

Damn right it was me.

I was shopping for frozen pizza.

I wooda said "hi" except you were wearing that strap-on dildo
which had a funny way of swinging back and forth while you were
walking up and down the aisles.

And in your right hand you were holding a magic marker.

Any guy in his right mind would have tried to get away.

Sax, she ever "catch" you?

-Bob "running scared" Smyth